/* static page setting */
div#static-main-inner h2 {
border-bottom: 3px solid #199CBD;
color: #199CBD;
font-size: 18px;
margin: 0 10px;
padding: 6px 0 6px 0;
line-height:1em;
}
/* ranking */
div#static-main-inner h2.ranking-ttl {
background:url(/common2/images/icn_rank_new_h2.gif) 2px -21px no-repeat;
padding: 10px 0 5px 30px;
}
div#static-main-inner h2.recent-ttl {
background:url(/common2/images/icn_rank_new_h2.gif) 2px 10px no-repeat;
padding: 10px 0 5px 30px;
}
p.blue_waku {
background: #ffffe1;
border: 1px solid #ccc;
border-radius: 5px 5px 5px 5px;
margin: 0 0 10px 0;
padding: 10px;
text-align: left;
}
table.ranking {
width:100%;
font-size:14px;
}
table.ranking thead th {
white-space:nowrap;
text-align:center;
padding:10px 5px;
background:#E4F3F3;
font-size:12px;
border-bottom:1px solid #c2c0c0;
}

table.ranking td {
vertical-align:middle;
padding:10px 2px;
}
td.rank-num {
text-align:center;
font-size:12px;
white-space:nowrap;
}
td.rank-date {
font-size:12px;
text-align:center;
line-height:1.2em;
}
table.ranking tr:nth-child(odd) td {
background:#FFFFEF;
}
td.rank-name a span {
padding-left:15px;
}
div#read_content {
margin:10px;
}
ul.rank-page-link {
width:100%;
font-size:16px;
margin:10px 0;
}
ul.rank-page-link li {
width:100%;
line-height:1.2em;
background:url(/common2/images/sp/arrow.png) 97% center no-repeat;
}
ul.rank-page-link li a {
display:block;
padding:14px 5px;
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
ul.rank-page-link li:first-child a {
border-top:1px solid #ccc;
border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
}
ul.rank-page-link li:last-child a {
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
}

/*star*/
div#star-main-box {
	margin:0 10px;
}
p.text-bold {
	font-weight:bold;
}
table.star-tb {
	border:solid #336699;
	border-collapse:collapse;
}
.star-tb td {
	border:solid #336699;
	text-align:center;
}
div.star-tb-box {
	text-align:center;
	margin-bottom:15px;
}
div.star-imgbox {
	text-align:center;
	margin-bottom:15px;
}
div.star-textbox {
	margin-bottom:15px;
}
p.star-textor {
	color:#F60;
	font-weight:bold;
}
p.star-texts {
	font-size:9px;
	text-align:right;
}
#star-list li {
	list-style-type:decimal;
	font-size:12px;
	margin:0px 0px 15px 15px;
}

/* star_special*/
p.special-2012-st {
	font-weight:bold;
	text-align:center;}
p.special-2012-icon {
	text-align:center;
	margin-bottom:10px;}
p.special-2012-link {
	text-align:right;
	margin-top:10px;}
	
div#static-main-inner h2.rankttl2013-2014 img{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:none;
	
}